@Echo off
set JobMgr_VerFull=2.12105.0412.2013
set JobMgr_VerNumber=12105
set JobMgr_VerDate=04.12.2013
set JobMgr_VerDateTime=04.12.2013 17:14
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.12105.0412.2013] Date:[04.12.2013 17:14]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
